<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KksKJfyMKjF+R4imOUf3Vdq1lDIcXFJoxcsMBMwTXlw6KEpeaBYKuQUSIHrykMHZTyehe/qCoemsLoYi0SmwjCcZjAZiGio5J5euGAo=</string>
</map>
